

public static class BoolExtensions {

    public static int ToInt(this bool b){
        return b ? 1 : 0;
    }
    public static int ToIntPlusMinus(this bool b){
        return b ? 1 : -1;
    }
}
